# std::recursive_timed_mutex::native_handle

From cppreference.com
< cpp‎ | thread‎ | recursive timed mutex

native_handle_type native_handle(); |  | (since C++11) (optional)

Returns the underlying implementation-defined native handle object.

### Parameters

(none)

### Return value

Implementation-defined native handle object.

### Exceptions

Implementation-defined.

### Example

| This section is incomplete Reason: no example

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/thread/recursive_timed_mutex/native_handle&oldid=51415"
Category:

- Todo no example